@layer snippets{
  ui-quantity{
    display:flex;
    align-items:center;
    width:-moz-fit-content;
    width:fit-content;
    padding:var(--spacing-2);
    overflow:hidden;
    border:1px solid var(--quantity-bg);
    border-radius:var(--radius-8);
  }
  ui-quantity .value{
    width:24px;
    text-align:center;
  }
  ui-quantity [ui-slot=button]{
    border-radius:var(--radius-4);
  }
}
